.cart-addon {
  border: none !important;
  padding-top: 2.4rem !important;
}

.cart-addon .slider-component-full-width .slider--desktop .slider__slide:first-child {
  margin-left: 0rem;
  scroll-margin-left: 0rem;
}

.cart-addon ul.product-grid {
  margin-top: 1.6rem !important;
}

.quantity-popover-container {
  padding: 0rem 0rem 0rem 0rem !important;
}